agent_id: deep-think-researcher
model: claude-opus-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Extended deep research using chain-of-thought; tackle complex questions requiring multi-source synthesis
status: ready
created: 2026-02-24
